Oracle Secure Backup Command Injection Exploit

This module exploits a command injection error in the Oracle Secure Backup Administration server.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2008-5449
Product Version: 
8.0
Released Date: 
Friday, February 13, 2009 - 00:00